body {
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	
}

header{
     background-color:#f5a519;
}

footer {
　　　　　text-align: center;
	font-size: 12px;
}


ol.fs-c-breadcrumb__list--subgroup{
       display:none;
}

/*PC画面の幅調整*/

main.fs-l-main {
    max-width: 1300px;
}
@media screen and (min-width: 1200px) {
  .fs-l-sideArea {
    max-width: 15%;
    width:100%
  }
  .fs-l-sideArea + .fs-l-pageMain,
  .fs-l-pageMain + .fs-l-sideArea {
    max-width: 83%;
  }
  div.temanashi_slide{
    height: 354px;
}
}

/*PC画面の幅調整ここまで*/
a img, nav li a:hover {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;

}
a:hover img, #footer .footer_navi li a:hover {
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	zoom: 1;
}


h2.fs-p-heading--lv2 {
	font-size: 17px;
        font-weight: bold;
	text-align: center;
        
	padding: 30px 0;
	clear: both;
        
}

p.top_midashi{
        font-size: 20px;
        line-height: 50px;
        text-align: center;
}
p.top_midashi::before{
	content: url(https://tranparan.itembox.design/item/top_h3_bg1.png);
	margin-right: 20px;
}
p.top_midashi::after{
	content: url(https://tranparan.itembox.design/item/top_h3_bg2.png);
	margin-left: 20px;
}

@media screen and (max-width: 480px) {
        p.top_midashi{
        font-size: 15px;
        line-height:40px;
        text-align: center;
}
        p.top_midashi::before{
	content: url(https://tranparan.itembox.design/item/top_h3_bg1.png);
	margin-right: 15px;
}
        p.top_midashi::after{
	content: url(https://tranparan.itembox.design/item/top_h3_bg2.png);
	margin-left: 15px;
}
}

span.fs-c-productName__copy{
        display: none;
}

/*スマホハンバーガーメニュー*/
i.fs-p-drawerButton__icon{
        position: fixed;
        top: 15px;
        z-index: 10;
}
i.fs-icon--close{
        right: 10px
}

span.fs-p-drawerButton__label{
        position: fixed;
        top:  45px;
        z-index: 11;
}
/*スマホハンバーガーメニューここまで*/

.subtitle{
	padding: 10px 0 10px 0;
	border-left: solid 7px #c9c9c9;
	border-bottom: solid 2px #c9c9c9;
	}

.btn_review{
    border:none;
    font-weight: bold;
    display: inline-block;
    background-color: #f5a519;
    padding: 20px 50px;
    color: #014f87;
    text-align: center;
    cursor: pointer;
    border-radius: 5px;
    box-shadow: 3px 3px;
	}
	
.btn_review:active{
    box-shadow: none;
    position: relative;
    top: 3px;
    left: 3px;
	}

@media screen and (max-width: 480px) {
/* 480pxまでの幅の場合に適応される */
    
    .tigaou{
        display: block;
}
}